CVE-2002-2157
CVSSN/A
发布时间 :2002-12-31 00:00:00
修订时间 :2008-09-10 15:16:36
NMC    

[原文]** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: CVE-2002-1660. Reason: This candidate is a duplicate of CVE-2002-1660. Notes: All CVE users should reference CVE-2002-1660 instead of this candidate. All references and descriptions in this candidate have been removed to prevent accidental usage.


[CNNVD]vBulletin Calendar远程执行任意命令漏洞(CNNVD-200212-508)

        
        vBulletin Calendar是一款基于WEB的日历程序。
        vBulletin Calendar对用户输入缺少正确过滤,远程攻击者可以利用这个漏洞以WEB权限在系统上执行任意命令。
        vBulletin Calendar中的calendar.php脚本对用户提交给comma参数的值缺少过滤,攻击者提交特殊字符并追加任意系统命令,可能以WEB进程的权限(一般是nobody)在系统上执行任意命令。
        

- CVSS (基础分值)

CVSS暂不可用

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-2157
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2002-2157
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200212-508
(官方数据源) CNNVD

- 其它链接及资源

- 漏洞信息

vBulletin Calendar远程执行任意命令漏洞
高危 输入验证
2002-12-31 00:00:00 2006-01-31 00:00:00
远程  
        
        vBulletin Calendar是一款基于WEB的日历程序。
        vBulletin Calendar对用户输入缺少正确过滤,远程攻击者可以利用这个漏洞以WEB权限在系统上执行任意命令。
        vBulletin Calendar中的calendar.php脚本对用户提交给comma参数的值缺少过滤,攻击者提交特殊字符并追加任意系统命令,可能以WEB进程的权限(一般是nobody)在系统上执行任意命令。
        

- 公告与补丁

        临时解决方法:
        如果您不能立刻安装补丁或者升级,CNNVD建议您采取以下措施以降低威胁:
        * 在漏洞修补之前,暂时停止calendar.php程序的使用。
        厂商补丁:
        VBulletin
        ---------
        目前厂商已经发布了升级补丁以修复这个安全问题,请升级vBulletin到2.2.8版本:
        
        http://www.vbulletin.com/
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站